RewriteEngine on
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME}\.php -f
RewriteRule ^(.*)$ $1.php [NC,L] 
ErrorDocument 400 http://localhost/CollectPoint/404.html    
ErrorDocument 401 http://localhost/CollectPoint/404.html    
ErrorDocument 403 http://localhost/CollectPoint/404.html    
ErrorDocument 404 http://localhost/CollectPoint/404.html    
ErrorDocument 500 http://localhost/CollectPoint/404.html    
